.section-1 {
    width: 1170px;
    margin: auto;
    padding: 75px 0 0 100px;
}

.section-1::after {
    content: '';
    display: block;
    clear: both;
}

.section-1 h1 {
    padding: 0;
    text-align: left;
}

.section-1 ul {
    padding: 36px 0 0 0;
    width: 600px;
    font-size: 0;
}

.section-1 ul li {
    display: inline-block;
    vertical-align: top;
    width: 300px;
    height: 185px;
}

.section-1 ul .title {
    font-size: 18px;
    font-weight: 700;
    height: 32px;
    color: #4a4080;
}

.section-1 ul .text {
    line-height: 27px;
    font-size: 16px;
}

.section-1 .left {
    display: inline-block;
    vertical-align: top;
}
.section-1 .right {
    float: right;
    width: 370px;
}

.section-1 .right h1 {
    text-align: center;
}

.section-1 .right form {
    padding: 38px 0 0 0px;
}
.section-1 .right form input,
.section-1 .right form textarea {
    width: 100%;
    box-sizing: border-box;
    padding: 13px 0 13px 0;
    text-align: center;
    font-size: 16px;
    margin-bottom: 15px;
}
.section-1 .right form textarea {
    height: 5em;
}

.section-1 .right form [type=submit] {
    width: 270px;
    height: 48px;
    margin: auto;
    display: block;
    border: none;
    background: #f6c098;
    font-size: 17px;
    line-height: 48px;
    transition: 0.5s;
    cursor: pointer;
}

.section-1 .right form [type=submit]:hover {
    background: #ffdabf;
}
.section-2 {
    height: 100vh;
}

@media screen and (max-width: 1200px) {
    .section-1 {
        width: 1024px;
        padding-left: 0;
    }

}
@media screen and (max-width: 1020px) {
    .section-1 {
        width: 768px;
    }
    .section-1 .left {
        display: block;
    }
    .section-1 h1 {
        text-align: center;
    }
    .section-1 ul {
        width: 600px;
        display: block;
        margin: auto;
    }

    .section-1 ul li {
        width: 300px;
    }
    .section-1 .right {
        float: none;
        margin: auto;
    }
}
@media screen and (max-width: 780px) {
    .section-1 {
        width: 95%;
    }
    .section-1 ul {
        width: 100%;
    }
    .section-1 ul li {
        display: block;
        margin: auto;
    }
    .section-1 .right {
        width: 100%;
    }
}